//
//  Date+Extension.swift
//  SpeakEasyLearnEnglish
//
//  Created by edy on 2025/7/17.
//

import UIKit

extension Date {
    
    public func toStr(_ formatter:String = "yyyyMMdd") -> String? {
        let format = DateFormatter()
        format.dateFormat = formatter
        return format.string(from: self)
    }
    
}
